mdbook-repl 0.1.0

A rust based mdbook preprocessor plugin that allows you to live code in your markdown book.
1
2
3
4
5
6
7
8
9
10
11
12
13
14
/* patch for table */
table {
  width: 100%;
}

table tr :is(th, td) {
  padding-block: 7px;
}

@media (min-width: 768px) {
  table tr :is(th, td) {
    padding-block: 10px;
  }
}